### [Unreleased]
## Added 
- enemy shooting
## Changed 
- enemy movement (its not moving yet)

### [0.0.1] - 2019-05-03
## Added 
- jumping
- shooting
- shake enemy when it takes damage
## Removed
## Fixed
## Changed 
